import 'package:flutter/material.dart';

class TvOnlinePage extends StatefulWidget {
  const TvOnlinePage({ Key? key }) : super(key: key);

  @override
  State<TvOnlinePage> createState() => _TvOnlinePageState();
}

class _TvOnlinePageState extends State<TvOnlinePage> {
  @override
  Widget build(BuildContext context) {
    return Container(
      child: Text('Live TV'),
    );
  }
}